Perform an INTERNATIONAL WIRE outbound transaction. This new version of the endpoint optionally supports Foreign Exchange and non-USD currencies.Ask AIpost https://api.sandbox.braid.zone/v2/transaction/wire/internationalBody ParamsinternalNotestringlength between 1 and 255Transaction Internal NoteaccountNumberstringrequiredcounterpartyIdint32required≥ 0descriptionstringrequiredlength between 1 and 255The first 10 character of the description will be used as Company Entry Description in the Nacha file. (For ACH endpoints). Originator to receiver message (For wire endpoints).externalIdstringlength between 1 and 255External reference IDcreditCurrencystringrequiredlength between 3 and 3Currency which the beneficiary of the Wire is to receive. Must be an ISO 4217 currency code.creditAmountnumberAmount in the credit currency. Only one of creditAmount or debitAmount is supported.debitCurrencystringrequiredlength between 3 and 3Currency of the local account used for the wire. Currently must always be USD.debitAmountnumberAmount in the debit currency. Only one of creditAmount or debitAmount is supported.fxQuoteIdstringThis represents an FX quote that has already been obtained for the specified currency. If this is not given, a new quote will automatically be obtained.HeadersIdempotency-KeystringFor each new Transaction Request, the optional IdempotencyKey should be a unique identifier (UUID). If the same IdempotencyKey is used a second time for the same API, the application will not process a new transaction, but return the response of previous request. IdempotencyKey records have TTL of 24 hours.Responses 200OK 400Bad Request 401Unauthorized 403Forbidden 404Not Found 412Precondition Failed 422Unprocessable Entity 500Internal Server Error 503Service UnavailableUpdated 6 days ago